=== debian/changelog ===
f-engrave (1.58.linuxcnc1) unstable; urgency=low

  * Initial release (based on F-Engrave 1.58 from Scorch Works).

 -- Sebastian Kuzminsky <seb@highlab.com>  Wed, 01 Jun 2016 13:40:56 -0600
