=== debian/control ===
Source: f-engrave
Section: unknown
Priority: optional
Maintainer: Sebastian Kuzminsky <seb@highlab.com>
Build-Depends: debhelper (>= 9), python, libfreetype6-dev, tofrodos
Standards-Version: 3.9.5
Homepage: http://www.scorchworks.com/Fengrave/fengrave.html
#Vcs-Git: git://anonscm.debian.org/collab-maint/f-engrave.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/f-engrave.git;a=summary

Package: f-engrave
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, potrace
Description: F-Engrave is a text or image to g-code program for engraving and v-carving
 F-Engrave is a text or image to g-code program (for both engraving and
 v-carving) that is written in Python and is based on the text engraving
 software (engrave-11) available in the LinuxCNC Wiki.
